
Infrastructure - Task #2559

Story # 2555 (Closed): Evaluate ONEMercury UI with different browser / OS combinations

Task # 2556 (Closed): Test ONEMercury on Windows

Menu bar does not render under windows 7, explorer 9

2012-04-02 14:18 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The dataone menu bar renders as a list on windows 7, explorer 9.0.8112.16421

History

#1 - 2012-04-02 14:22 - Dave Vieglais

This is on https://cn-dev.dataone.org/onemercury

#2 - 2012-04-04 17:04 - Skye Roseboom

From my testing, once the user accepts the IE popup to display non-secure content the page renders properly.  This popup is generated due to IE

detecting a 'mixed-mode' page where http resources are requested when the page has been requested over https.

Ive updated the requests to dataone.org for image and css to be https in latest one-mercury code.

#3 - 2012-04-12 20:30 - Skye Roseboom

- Status changed from New to Closed

with the updated references to image and css source to be https, this issue with menu is fixed in all IE.

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

https://cn-dev.dataone.org/onemercury
http://www.tcpdf.org

